## golang-github-nebulouslabs-threadgroup 0.0~git20170509.d137120

=== debian/changelog ===
golang-github-nebulouslabs-threadgroup (0.0~git20170509.d137120-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Dec 2024 12:36:26 +0100

golang-github-nebulouslabs-threadgroup (0.0~git20170509.d137120-1) unstable; urgency=medium

  * Initial release (Closes: #1089864)

 -- Simon Josefsson <simon@josefsson.org>  Sat, 14 Dec 2024 09:03:48 +0100
