=== debian/control ===
Source: golang-github-nebulouslabs-threadgroup
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-nebulouslabs-errors-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-threadgroup
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-threadgroup.git
Homepage: https://github.com/NebulousLabs/threadgroup
XS-Go-Import-Path: github.com/NebulousLabs/threadgroup

Package: golang-github-nebulouslabs-threadgroup-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Simplification of thread management and shutdown routines (library)
 Threadgroup is a utility to facilitate clean and quick shutdown of
 related, long-running threads or resources. Threads or resources can call
 Add to signal that shutdown should be blocked until they have finished,
 and then can call Done when they have finished. Calling Stop will block
 until all resources have called Done, and will return an error if future
 resources attempt to call Add.
 .
 This package contains the Go development library.
